@charset "utf-8";


.btn_03 {
    text-align: center;
    max-width: 400px;
    margin: 3rem auto;
}

/****page_briefing****学校説明会***************************/

.table_wrap {
    width: 100%;
    margin: 0 auto;
}

.page_briefing .jyuku_area {
    padding: 1rem 0;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.page_briefing .jyuku_area .text_area {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.page_briefing .jyuku_area dl {}

.page_briefing .jyuku_area dt {
    border-bottom: solid 1px #ccc;
    padding: 0 0 6px 0;
    margin: 0 0 5px 0;
}

.page_briefing .jyuku_area dd {}

.page_briefing .jyuku_area a {
    display: inline;
    color: #342667;
    width: 100%;
}

.page_briefing .jyuku_area .qr {
    width: 60px;
}

/*table横スクロール600以下*/

@media (max-width:600px) {
    .page_briefing .table_wrap {
        overflow-x: scroll;
        width: 100%;
        margin: 0 auto;
    }

    .page_briefing .table {
        width: 100%;
        border-collapse: collapse;
        margin: 0 auto;
        white-space: nowrap;
    }
}

/*600px以上*/
@media (min-width: 600px) {
    .page_briefing .jyuku_area {
        flex-direction: unset;
        gap: 1rem;
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto;
    }
}

/*900px以上*/
@media (min-width: 900px) {
    .page_briefing .jyuku_area {
        display: flex;
        justify-content: space-around;
    }


}

/***transference**2026年4月共学化******************************/
.page_transference {}

.page_transference .club_list {}

.page_transference .club_list dl {
    padding: 1rem 0;
}

.page_transference .club_list dt {
    background-color: #a799db;
    padding: 0 1em;
    color: #fff
}

.page_transference .club_list dd {}

.page_transference .club_list ul {
    padding: 0 0 0 2em;
}

.page_transference .club_list ul li {
    list-style: disc;
}

.page_transference .sec_01 .flex_area {}

.page_transference .sec_01 .text_area {}

.page_transference .sec_01 .img_area {
    width: 80%;
    margin: 0 auto;
}

.page_transference .sec_01 .img_area img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.event_list {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem 2rem;
    justify-content: center;
    padding: 3rem 0;
}

.event_list .btn_03 {
    margin: 1rem auto;
    max-width: unset;
}

.event_list li {
    text-align: center;
}

.event_list .img_box {
    max-width: 400px;
    width: 100%;
}

/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {
    .page_transference .sec_01 .flex_area {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: flex-end;
    }

    .page_transference .sec_01 .text_area {
        width: 56%;
        margin: 0;
    }

    .page_transference .sec_01 .img_area {
        width: 40%;
        margin: 0;
    }

    .event_list {
        padding: 5rem 0;
    }

    .event_list li {
        width: 30%;
    }
}

/****学費について**page_tuition*****************************/

.sub_tit_04 {
    position: relative;
    padding: 0;
    text-align: center;
    margin: 0 0 1rem;
    color: #342667;
    font-size: clamp(1.063rem, 1.026rem + 0.18vw, 1.25rem)
        /*17-20px*/
    ;
}

.sub_tit_04:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 30px);
    width: 60px;
    height: 3px;
    content: '';
    border-radius: 3px;
    background: #8978c7;
}

.page_tuition {}

.tuition_box {
    padding: 1rem 0;
}

.tuition_list {
    padding: 1rem 0;
}

.tuition_list h3 {
    background-color: #8978c7;
    color: #fff;
    text-align: center;
    padding: 7px 0;
}

.tuition_list li {}

.tuition_list dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border: solid 1px #A799DB;
}

.tuition_list dt {
    padding: 1em;
    width: 50%;
    border-right: solid 1px;
    background-color: #efebff;
}

.tuition_list dd {
    padding: 1em;
    width: 50%;
    text-align: right;
    display: flex;
    justify-content: right;
    align-items: center;
}

.page_tuition .tuition_box {
    padding: 1rem 0;
}

.page_tuition .comment {
    margin: 0 0 3rem;
}

.page_tuition .comment .point {
    color: #f03f77;
    font-weight: bold;
}

.page_tuition .comment h3 {
    border-bottom: solid 2px #A799DB;
    margin: 0 0 10px;
}

.nounyu {
    padding: 1rem 0;
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
}

.nounyu li {
    padding-left: 1em;
    text-indent: -1em;
}

.nounyu li:before {
    content: "●";
    color: #A799DB;
}

.comment_list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.comment_list li {
    padding-left: 1em;
    text-indent: -1em;
}

.comment_list li:before {
    content: "●";
    color: #A799DB;
}

.comment_list li p {
    padding-left: 1em;
    text-indent: unset
}

/*600px以上*/
@media (min-width: 600px) {
    .flex_wrap {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto 2rem;
    }

    .page_tuition .tuition_box {
        padding: 1rem 0;
        width: 48%;
    }
}

/*900px以上*/
@media (min-width: 900px) {}

/****よくある質問***page_e_faq****************************/
.page_e_faq {}

.faq_list {}

.faq_list li {
    margin: 0 0 1rem;
}

.qa-6 {
    margin-bottom: 5px;
    border-bottom: 2px solid #d6dde3;
}

.qa-6 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 1em 1em 2em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}

.qa-6 summary::before,
.qa-6 .answer::before {
    position: absolute;
    left: 0.4em;
    font-weight: 600;
    font-size: 1.3em;
}

.qa-6 summary::before {
    color: #75bbff;
    content: "Q";
}

.qa-6 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .5s;
}

.qa-6[open] summary::after {
    transform: rotate(225deg);
}

.qa-6 .answer {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}

.qa-6[open] .answer {
    transform: none;
    opacity: 1;
}

.qa-6 .answer::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
}

.sec_02 .faq_list li {
    background-color: #fff;
    border-radius: 5px;
}

.sec_02 .faq_list li .qa-6 {
    border-bottom: unset;
}

/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {
    .sec_02 .faq_list li {
        padding: 1rem 5%;
    }
}

/****過去問題****page_past-test***************************/
.page_past-test {}

.test_wrap {
    padding: 1rem 0;
}

.page_past-test h3.title_04 {
    font-size: clamp(1.125rem, 1.029rem + 0.48vw, 1.625rem)
        /*18-26px*/
    ;
    text-align: center;
    font-weight: bold;
    background-color: #944ea7;
    padding: 6px 2em;
    margin: 1rem 0;
    color: #fff;
    border-radius: 2em;
    display: inline-block;
}

.kako_list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    flex-wrap: wrap;
}

.kako_list li {
    border: solid 1px #944ea7;
    background-color: #fff;
}

.kako_list li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    font-size: clamp(1rem, 0.976rem + 0.12vw, 1.125rem)
        /*16-18*/
    ;
}

.kako_list li a:before {
    content: url(../images/common/icon_test.svg);
    background-color: #8978c7;
    display: inline-block;
    width: 40px;
    aspect-ratio: 1 / 1;
    height: 40px;
    object-fit: cover;
}

.kako_list li a .text {
    padding: 0 1em;
}

/*600px以上*/
@media (min-width: 600px) {
    .kako_list {
        flex-direction: unset;
        gap: 1rem;
        width: 90%;
        margin: 0 auto;
    }

    .kako_list li {
        width: 48%;
    }
}

/*900px以上*/
@media (min-width: 900px) {}